body, nav, ul, li, a  {margin: 0; padding: 0;}
body {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
a {text-decoration: none;}
.container {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}
.toggleMenu {
    display:  block;
    width: 52px;
    height: 46px;
}
.nav_wrapper {
    float: right;
    width: 320px;
}
.nav {
    list-style: none;
     *zoom: 1;
     background:#fff;
    border-bottom: 1px solid #d3d3d3;
}
.nav:before,
.nav:after {
    content: " ";
    display: table;
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
    padding: 10px 15px;
    color:#004098;
    font-size: 13px;
    font-weight: bold;
}
.nav li.hover a {
    color:#fff;
    background: #004098;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
    border-top: 1px solid #d3d3d3;
}
.nav > li.hover {
    border-top: 1px solid #0075ac;
}
.nav > li > .parent {
    background-image: url("/share/images/arrow01_sp.png?v=2023");
    background-repeat: no-repeat;
    background-position: right;
    background-size: 14px 14px;
}

.nav > li > a {
    display: block;
    background-image: url("/share/images/arrow02_sp.png?v=2023");
    background-repeat: no-repeat;
    background-position: 95% 50%;
    background-size: 14px 14px;
}


.nav > li.hover > .parent {
    background-image: url("/share/images/arrow03_sp.png?v=2023");
    background-repeat: no-repeat;
    background-position: 95% 50%;
    background-size: 14px 14px;
}

.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li.hover li a {
    display: block;
    padding: 7px 15px 7px 40px;
    font-size: 11px;
    font-weight: bold;
    color:#004098;
       background-color: #f2f2f2;
    background-image: url("/share/images/arrow04_sp.png?v=2023");
    background-repeat: no-repeat;
    background-position: 8% 50%;
    background-size: 7px 7px;
    position: relative;
    z-index:100;
    border-top: 1px solid #d3d3d3;
}
.nav li.hover li.toppage a {
    display: block;
    padding: 7px 15px 7px 26px;
    font-size: 11px;
    font-weight: bold;
    color:#004098;
    background-image: url("/share/images/arrow05_sp.png?v=2023");
    background-repeat: no-repeat;
    background-position: 4% 50%;
    background-size: 7px 7px;
    position: relative;
    z-index:100;
    border-top: 1px solid #d3d3d3;
}
.nav li li li a {
    background:#249578;
    z-index:200;
}

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("/share/images/arrow04_sp.png?v=2023");
        background-repeat: no-repeat;
        background-position: 4% 50%;
        background-size: 7px 7px;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}
